1 Reply Latest reply: Dec 8, 2012 5:45 AM by diesel vdub
MAURYSPAIN Level 1 Level 1 (0 points)

Hi, Apple store allow me to download remote app compatible with ios5 only, but i've an iphone version 4.3.3. What can i do?


iPhone 4, iOS 4.3.3, Remote app * apple tv With iphone4